recovery:
  state:
    round: 167
    hash: "86d080666de897ab8f6b653a68dcf4dd607e241c6a1299f86050a9c25e47185d5a19027e3ad31e15c1218ef1abdd77de"
    timestamp: "2025-10-23T05:45:00.112787Z"
  bootstrap: null
  package: null
  stream: null
